ServerEvents.recipes(event => {

event.remove({id:'botania:flighttiara_0'})

event.shaped('botania:flight_tiara',[
'LLL',
'ILI',
'FEF'
],{
L:'botania:life_essence',
I:'mythicbotany:alfsteel_ingot',
F:'minecraft:feather',
E:'botania:ender_air_bottle'
})

 event.recipes.botania.elven_trade("aether:gingerbread_man", "create_confectionery:gingerbread_man")

 event.recipes.botania.elven_trade("aether:candy_cane", "create_confectionery:candy_cane")

 event.recipes.botania.elven_trade("aether:candy_cane_sword", 
"aether:skyroot_sword")


})